<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<wne:tcg xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"><wne:keymaps><wne:keymap wne:kcmPrimary="0430"><wne:acd wne:acdName="acd41"/></wne:keymap><wne:keymap wne:kcmPrimary="0431"><wne:acd wne:acdName="acd9"/></wne:keymap><wne:keymap wne:kcmPrimary="0432"><wne:acd wne:acdName="acd10"/></wne:keymap><wne:keymap wne:kcmPrimary="0433"><wne:acd wne:acdName="acd11"/></wne:keymap><wne:keymap wne:kcmPrimary="0434"><wne:acd wne:acdName="acd18"/></wne:keymap><wne:keymap wne:kcmPrimary="0435"><wne:acd wne:acdName="acd3"/></wne:keymap><wne:keymap wne:kcmPrimary="0436"><wne:acd wne:acdName="acd37"/></wne:keymap><wne:keymap wne:kcmPrimary="0437"><wne:acd wne:acdName="acd38"/></wne:keymap><wne:keymap wne:kcmPrimary="0438"><wne:acd wne:acdName="acd39"/></wne:keymap><wne:keymap wne:kcmPrimary="0439"><wne:acd wne:acdName="acd40"/></wne:keymap><wne:keymap wne:kcmPrimary="0441"><wne:acd wne:acdName="acd6"/></wne:keymap><wne:keymap wne:kcmPrimary="0442"><wne:acd wne:acdName="acd7"/></wne:keymap><wne:keymap wne:kcmPrimary="0443"><wne:acd wne:acdName="acd22"/></wne:keymap><wne:keymap wne:kcmPrimary="0444"><wne:acd wne:acdName="acd12"/></wne:keymap><wne:keymap wne:kcmPrimary="0445"><wne:acd wne:acdName="acd4"/></wne:keymap><wne:keymap wne:kcmPrimary="0446"><wne:acd wne:acdName="acd20"/></wne:keymap><wne:keymap wne:kcmPrimary="0447"><wne:acd wne:acdName="acd23"/></wne:keymap><wne:keymap wne:kcmPrimary="0448"><wne:acd wne:acdName="acd24"/></wne:keymap><wne:keymap wne:kcmPrimary="0449"><wne:acd wne:acdName="acd5"/></wne:keymap><wne:keymap wne:kcmPrimary="044A"><wne:acd wne:acdName="acd25"/></wne:keymap><wne:keymap wne:kcmPrimary="044B"><wne:acd wne:acdName="acd26"/></wne:keymap><wne:keymap wne:kcmPrimary="044C"><wne:acd wne:acdName="acd27"/></wne:keymap><wne:keymap wne:kcmPrimary="044D"><wne:acd wne:acdName="acd42"/></wne:keymap><wne:keymap wne:kcmPrimary="044E"><wne:acd wne:acdName="acd16"/></wne:keymap><wne:keymap wne:kcmPrimary="0451"><wne:acd wne:acdName="acd1"/></wne:keymap><wne:keymap wne:kcmPrimary="0452"><wne:acd wne:acdName="acd8"/></wne:keymap><wne:keymap wne:kcmPrimary="0453"><wne:acd wne:acdName="acd14"/></wne:keymap><wne:keymap wne:kcmPrimary="0454"><wne:acd wne:acdName="acd19"/></wne:keymap><wne:keymap wne:kcmPrimary="0456"><wne:acd wne:acdName="acd15"/></wne:keymap><wne:keymap wne:kcmPrimary="0457"><wne:acd wne:acdName="acd2"/></wne:keymap><wne:keymap wne:kcmPrimary="0458"><wne:acd wne:acdName="acd13"/></wne:keymap><wne:keymap wne:kcmPrimary="045A"><wne:acd wne:acdName="acd0"/></wne:keymap><wne:keymap wne:kcmPrimary="0641"><wne:acd wne:acdName="acd21"/></wne:keymap><wne:keymap wne:kcmPrimary="0644"><wne:acd wne:acdName="acd17"/></wne:keymap><wne:keymap wne:kcmPrimary="0645"><wne:acd wne:acdName="acd34"/></wne:keymap><wne:keymap wne:kcmPrimary="0647"><wne:acd wne:acdName="acd28"/></wne:keymap><wne:keymap wne:kcmPrimary="0648"><wne:acd wne:acdName="acd29"/></wne:keymap><wne:keymap wne:kcmPrimary="064A"><wne:acd wne:acdName="acd30"/></wne:keymap><wne:keymap wne:kcmPrimary="064B"><wne:acd wne:acdName="acd31"/></wne:keymap><wne:keymap wne:kcmPrimary="064C"><wne:acd wne:acdName="acd32"/></wne:keymap><wne:keymap wne:kcmPrimary="0651"><wne:acd wne:acdName="acd33"/></wne:keymap><wne:keymap wne:kcmPrimary="0652"><wne:acd wne:acdName="acd36"/></wne:keymap><wne:keymap wne:kcmPrimary="0654"><wne:acd wne:acdName="acd43"/></wne:keymap></wne:keymaps><wne:toolbars><wne:acdManifest><wne:acdEntry wne:acdName="acd0"/><wne:acdEntry wne:acdName="acd1"/><wne:acdEntry wne:acdName="acd2"/><wne:acdEntry wne:acdName="acd3"/><wne:acdEntry wne:acdName="acd4"/><wne:acdEntry wne:acdName="acd5"/><wne:acdEntry wne:acdName="acd6"/><wne:acdEntry wne:acdName="acd7"/><wne:acdEntry wne:acdName="acd8"/><wne:acdEntry wne:acdName="acd9"/><wne:acdEntry wne:acdName="acd10"/><wne:acdEntry wne:acdName="acd11"/><wne:acdEntry wne:acdName="acd12"/><wne:acdEntry wne:acdName="acd13"/><wne:acdEntry wne:acdName="acd14"/><wne:acdEntry wne:acdName="acd15"/><wne:acdEntry wne:acdName="acd16"/><wne:acdEntry wne:acdName="acd17"/><wne:acdEntry wne:acdName="acd18"/><wne:acdEntry wne:acdName="acd19"/><wne:acdEntry wne:acdName="acd20"/><wne:acdEntry wne:acdName="acd21"/><wne:acdEntry wne:acdName="acd22"/><wne:acdEntry wne:acdName="acd23"/><wne:acdEntry wne:acdName="acd24"/><wne:acdEntry wne:acdName="acd25"/><wne:acdEntry wne:acdName="acd26"/><wne:acdEntry wne:acdName="acd27"/><wne:acdEntry wne:acdName="acd28"/><wne:acdEntry wne:acdName="acd29"/><wne:acdEntry wne:acdName="acd30"/><wne:acdEntry wne:acdName="acd31"/><wne:acdEntry wne:acdName="acd32"/><wne:acdEntry wne:acdName="acd33"/><wne:acdEntry wne:acdName="acd34"/><wne:acdEntry wne:acdName="acd35"/><wne:acdEntry wne:acdName="acd36"/><wne:acdEntry wne:acdName="acd37"/><wne:acdEntry wne:acdName="acd38"/><wne:acdEntry wne:acdName="acd39"/><wne:acdEntry wne:acdName="acd40"/><wne:acdEntry wne:acdName="acd41"/><wne:acdEntry wne:acdName="acd42"/><wne:acdEntry wne:acdName="acd43"/></wne:acdManifest></wne:toolbars><wne:acds><wne:acd wne:argValue="AQAAAEIA" wne:acdName="acd0" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADEA" wne:acdName="acd1" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADoA" wne:acdName="acd2" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAAUA" wne:acdName="acd3" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADwA" wne:acdName="acd4" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAFgA" wne:acdName="acd5" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADAA" wne:acdName="acd6" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAFcA" wne:acdName="acd7" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBSAGUAZgA=" wne:acdName="acd8" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAAEA" wne:acdName="acd9" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAAIA" wne:acdName="acd10" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAAMA" wne:acdName="acd11" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADgA" wne:acdName="acd12" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBCAG8AbABkACAAMQA=" wne:acdName="acd13" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADYA" wne:acdName="acd14" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBCAG8AbABkACAAMgA=" wne:acdName="acd15" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBCAG8AbABkACAAMwA=" wne:acdName="acd16" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADkA" wne:acdName="acd17" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAAQA" wne:acdName="acd18" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBUAGEAYgBsAGUAIABUAGUAeAB0AA==" wne:acdName="acd19" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBGAGkAZwA=" wne:acdName="acd20" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADcA" wne:acdName="acd21" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAACcA" wne:acdName="acd22" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAC8A" wne:acdName="acd23" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADIA" wne:acdName="acd24" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADMA" wne:acdName="acd25" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADQA" wne:acdName="acd26" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADUA" wne:acdName="acd27" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAEQA" wne:acdName="acd28" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAEUA" wne:acdName="acd29" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAEYA" wne:acdName="acd30" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAEcA" wne:acdName="acd31" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAEgA" wne:acdName="acd32" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAADsA" wne:acdName="acd33" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AQAAAD0A" wne:acdName="acd34" wne:fciIndexBasedOn="0065"/><wne:acd wne:acdName="acd35" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBSAGUAZgAgAEgAZQBhAGQAaQBuAGcA" wne:acdName="acd36" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBTAHIAYwAwADEA" wne:acdName="acd37" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBTAHIAYwAwADIA" wne:acdName="acd38" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBTAHIAYwAwADMA" wne:acdName="acd39" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBTAHIAYwAwADQA" wne:acdName="acd40" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBTAHIAYwAwADUA" wne:acdName="acd41" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBUAGEAYgBsAGUAIABCAHUAbABsAGUAdAA=" wne:acdName="acd42" wne:fciIndexBasedOn="0065"/><wne:acd wne:argValue="AgBUAGEAYgBsAGUAIABIAGUAYQBkAGkAbgBnAA==" wne:acdName="acd43" wne:fciIndexBasedOn="0065"/></wne:acds></wne:tcg>